.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{background:url(/files/fix/sub_info_bg.png) repeat 0% 0%;padding:12px 24px 12px 32px;position:absolute;right:0px;top:180px;z-index:8;opacity:1 !important;}
.nivo-caption a{display:inline !important;}
.nivo-caption p a{display:block !important;bottom:-42px !important;position:absolute;border:none !important;color:#606a7e;font-size:12px;text-transform:uppercase;text-shadow:none;right:1px;}
.nivo-caption p{padding:0 0 0 0px;margin:0;font-size:23px;text-transform:none;color:#fff;font-family:'Lato',sans-serif;line-height:23px;font-weight:400;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
.nivo-directionNav{position:absolute;right:0;bottom:0}
.nivo-directionNav a{position:absolute;bottom:5px;right:0;z-index:9;cursor:pointer;}
.nivo-html-caption{display:none;}
.nivo-nextNav{right:20px;}
.nivo-prevNav{right:44px;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;}
.nivoSlider{position:relative;width:941px;height:354px;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivoSlider img{position:absolute;top:0px;left:0px;}
